"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createWriteStream = exports.execSyncHelper = exports.mkdirSync = exports.existsSync = void 0;
const tslib_1 = require("tslib");
const child_process_1 = require("child_process");
const fs = tslib_1.__importStar(require("fs"));
const existsSync = (path) => fs.existsSync(path);
exports.existsSync = existsSync;
const mkdirSync = (path, options) => fs.mkdirSync(path, options);
exports.mkdirSync = mkdirSync;
const execSyncHelper = (command, options) => (0, child_process_1.execSync)(command, options);
exports.execSyncHelper = execSyncHelper;
const createWriteStream = (path) => fs.createWriteStream(path);
exports.createWriteStream = createWriteStream;
